margin: 0 auto;
		  display: table;
			font-family: "Helvetica Neue", sans-serif;

#title{
  font-size: 20px;
  text-align: center;
  width: 40%;
  margin-left: 15%;
  border-bottom: 2px solid black;
  margin-bottom: 25px;
}

.graph-picklist{
  margin-left: 5px;
}

#graph-wrapper{
  width: 90%;
  height: 400px;
}

h4{
  text-align: center;
  font-weight: normal;
}

.axis text {
  font-size: 12px;
  fill: #777;
}

.axis path {
  display: none;
}

.axis line {
  stroke-width:.3px;
  stroke: #dedede;
}

#graph-wrapper-x{
  position: absolute;
  top:450px;
  left:40%;
  text-align: center;
}

#graph-wrapper-y{
  position: absolute;
  top:250px;
  left:-3%;
  text-align: center;
  transform:rotate(-90deg);
}

#equation{
  position: absolute;
  top:20px;
  left:60%;
  text-align: center;
}



